Your theme (Responsive Child Theme) contains outdated copies of some woo templ

Home Forums Premium Themes Support ForumYour theme (Responsive Child Theme) contains outdated copies of some woo templ ResponsiveYour theme (Responsive Child Theme) contains outdated copies of some woo templ Your theme (Responsive Child Theme) contains outdated copies of some woo templ

This topic contains 0 replies, has 1 voice, and was last updated by  Dennis 1 week ago.

  • Author
    Posts
  • #273863

    Dennis
    Participant

    Hi,

    After upgrading WooCommerce to the latest v:3.2.0 I get the below error.

    Your theme (Responsive Child Theme) contains outdated copies of some WooCommerce template files. These files may need updating to ensure they are compatible with the current version of WooCommerce. You can see which files are affected0 from the system status page. If in doubt, check with the author of the theme.

    I know it says my child theme but,

    Following that link it shows me:
    responsivepro/woocommerce/myaccount/form-login.php version 2.6.0 is out of date. The core version is 3.2.0,

    Follow the link to their git
    https://github.com/woocommerce/woocommerce/blob/release/3.1/templates/myaccount/form-login.php

    it is identical to the file on my site. version 2.6.0 is out of date. The core version is 3.2.0, Which might then be outdated too on their git page!

    My next step would be to wait for a theme update or?

    Regards
    Dennis

You must be logged in to reply to this topic.